body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; line-height:25px}
td {  font-size: 12px; line-height: 25px; color: #000000; text-decoration:none}
a {  color: #000000; text-decoration: underline}
a:hover {  color: #000000; text-decoration: none}
.color1 {  background-color: #000000; line-height:25px}
.font1 {  font-size: 14px; font-weight: bold; line-height: 28px; color:#FFFFFF}
.color2 {  background-color: #FFFFFF}
.line1 {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.font2 {  font-family: "Verdana"; font-size: 9px; font-weight: bold}
.font4 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.line2 {  background-color: #000000; border: 1px #000000 solid}
.line3 {  border: 1px #CCCCCC solid}
.line {
	line-height: 24px;
}
.font5 {
	font-size: 18px;
	line-height: 30px;
	color:#333;
}
